query_properties
curl --request POST \
--url https://portal.quoindata.com/api/v3/record-queries \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"mode": "catalog",
"dataset": "properties",
"filters": {
"property": [
{
"field": "<string>",
"value": "<string>"
}
],
"sale": [
{
"field": "<string>",
"value": "<string>"
}
],
"tax": [
{
"field": "<string>",
"value": "<string>"
}
],
"building": [
{
"field": "<string>",
"value": "<string>"
}
]
},
"field": "<string>",
"group_by": "<string>",
"measure": "<string>",
"limit": 20,
"cursor": "<string>",
"projection": "report_comparables_v1",
"subject_property_ref": "<string>",
"radius_miles": 99
}
'import requests
url = "https://portal.quoindata.com/api/v3/record-queries"
payload = {
"mode": "catalog",
"dataset": "properties",
"filters": {
"property": [
{
"field": "<string>",
"value": "<string>"
}
],
"sale": [
{
"field": "<string>",
"value": "<string>"
}
],
"tax": [
{
"field": "<string>",
"value": "<string>"
}
],
"building": [
{
"field": "<string>",
"value": "<string>"
}
]
},
"field": "<string>",
"group_by": "<string>",
"measure": "<string>",
"limit": 20,
"cursor": "<string>",
"projection": "report_comparables_v1",
"subject_property_ref": "<string>",
"radius_miles": 99
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
mode: 'catalog',
dataset: 'properties',
filters: {
property: [{field: '<string>', value: '<string>'}],
sale: [{field: '<string>', value: '<string>'}],
tax: [{field: '<string>', value: '<string>'}],
building: [{field: '<string>', value: '<string>'}]
},
field: '<string>',
group_by: '<string>',
measure: '<string>',
limit: 20,
cursor: '<string>',
projection: 'report_comparables_v1',
subject_property_ref: '<string>',
radius_miles: 99
})
};
fetch('https://portal.quoindata.com/api/v3/record-queries', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"contract_version": "quoin-v3",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": {
"projection": "report_subject_v1",
"snapshot": "<string>",
"sources": [
{
"source_id": "<string>",
"release_id": 123,
"sha256": "<string>",
"official_url": "<string>"
}
],
"items": [
{
"property_ref": "<string>",
"outcome": "ok",
"location": {
"latitude": 123,
"longitude": 123
},
"characteristics": {
"status": "reported",
"profile_count": 4503599627370495,
"building_type": "<string>",
"use_description": "<string>",
"bedrooms": 123,
"full_bathrooms": 123,
"half_bathrooms": 123,
"gross_area_sqft": 123,
"living_area_sqft": 123,
"year_built": 123,
"effective_year_built": "<string>",
"condition": "<string>",
"grade": "<string>",
"source_release_id": 123,
"data_date_min": "<string>",
"data_date_max": "<string>",
"limitations": "<string>",
"source_refs": [
"<string>"
]
},
"sections": {
"identity": {
"property_ref": "<string>",
"address": "<string>",
"ssl": "<string>",
"area_uid": "area_us_dc",
"status": "active",
"property_type": "<string>",
"use_code": "<string>"
},
"ownership": {
"owner_name": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"owner_name_2": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"ownership_form": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"assessment": {
"basis": "<string>",
"assessment_year": null,
"assessment_year_status": "unavailable",
"data_date": "<string>",
"land_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"improvement_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"total_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"tax": {
"data_date": "<string>",
"tax_period": null,
"tax_period_status": "unavailable",
"annual_tax_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"reported_balance_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"limitations": [
"<string>"
]
},
"transfer": {
"sale_date": "<string>",
"price_dollars": 123,
"sale_type": "<string>",
"acceptance_code": "<string>",
"data_date": "<string>",
"source_refs": [
"<string>"
]
},
"building": {
"status": "reported",
"profile_count": 4503599627370495,
"building_type": "<string>",
"use_description": "<string>",
"bedrooms": 123,
"full_bathrooms": 123,
"half_bathrooms": 123,
"gross_area_sqft": 123,
"living_area_sqft": 123,
"year_built": 123,
"effective_year_built": "<string>",
"condition": "<string>",
"grade": "<string>",
"source_release_id": 123,
"data_date_min": "<string>",
"data_date_max": "<string>",
"limitations": "<string>",
"source_refs": [
"<string>"
]
},
"land": {
"land_area_square_feet": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"permit": {
"availability": "available",
"total_count": 4503599627370495,
"has_more": true,
"records": [
{
"record_number": "<string>",
"record_type": "<string>",
"status": "<string>",
"record_date": "<string>",
"source_refs": [
"<string>"
]
}
],
"limitations": [
"<string>"
]
}
}
}
]
},
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"truncated": true,
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v3",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": {
"projection": "report_subject_v1",
"snapshot": "<string>",
"sources": [
{
"source_id": "<string>",
"release_id": 123,
"sha256": "<string>",
"official_url": "<string>"
}
],
"items": [
{
"property_ref": "<string>",
"outcome": "ok",
"location": {
"latitude": 123,
"longitude": 123
},
"characteristics": {
"status": "reported",
"profile_count": 4503599627370495,
"building_type": "<string>",
"use_description": "<string>",
"bedrooms": 123,
"full_bathrooms": 123,
"half_bathrooms": 123,
"gross_area_sqft": 123,
"living_area_sqft": 123,
"year_built": 123,
"effective_year_built": "<string>",
"condition": "<string>",
"grade": "<string>",
"source_release_id": 123,
"data_date_min": "<string>",
"data_date_max": "<string>",
"limitations": "<string>",
"source_refs": [
"<string>"
]
},
"sections": {
"identity": {
"property_ref": "<string>",
"address": "<string>",
"ssl": "<string>",
"area_uid": "area_us_dc",
"status": "active",
"property_type": "<string>",
"use_code": "<string>"
},
"ownership": {
"owner_name": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"owner_name_2": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"ownership_form": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"assessment": {
"basis": "<string>",
"assessment_year": null,
"assessment_year_status": "unavailable",
"data_date": "<string>",
"land_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"improvement_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"total_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"tax": {
"data_date": "<string>",
"tax_period": null,
"tax_period_status": "unavailable",
"annual_tax_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"reported_balance_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"limitations": [
"<string>"
]
},
"transfer": {
"sale_date": "<string>",
"price_dollars": 123,
"sale_type": "<string>",
"acceptance_code": "<string>",
"data_date": "<string>",
"source_refs": [
"<string>"
]
},
"building": {
"status": "reported",
"profile_count": 4503599627370495,
"building_type": "<string>",
"use_description": "<string>",
"bedrooms": 123,
"full_bathrooms": 123,
"half_bathrooms": 123,
"gross_area_sqft": 123,
"living_area_sqft": 123,
"year_built": 123,
"effective_year_built": "<string>",
"condition": "<string>",
"grade": "<string>",
"source_release_id": 123,
"data_date_min": "<string>",
"data_date_max": "<string>",
"limitations": "<string>",
"source_refs": [
"<string>"
]
},
"land": {
"land_area_square_feet": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"permit": {
"availability": "available",
"total_count": 4503599627370495,
"has_more": true,
"records": [
{
"record_number": "<string>",
"record_type": "<string>",
"status": "<string>",
"record_date": "<string>",
"source_refs": [
"<string>"
]
}
],
"limitations": [
"<string>"
]
}
}
}
]
},
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"truncated": true,
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v3",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": {
"projection": "report_subject_v1",
"snapshot": "<string>",
"sources": [
{
"source_id": "<string>",
"release_id": 123,
"sha256": "<string>",
"official_url": "<string>"
}
],
"items": [
{
"property_ref": "<string>",
"outcome": "ok",
"location": {
"latitude": 123,
"longitude": 123
},
"characteristics": {
"status": "reported",
"profile_count": 4503599627370495,
"building_type": "<string>",
"use_description": "<string>",
"bedrooms": 123,
"full_bathrooms": 123,
"half_bathrooms": 123,
"gross_area_sqft": 123,
"living_area_sqft": 123,
"year_built": 123,
"effective_year_built": "<string>",
"condition": "<string>",
"grade": "<string>",
"source_release_id": 123,
"data_date_min": "<string>",
"data_date_max": "<string>",
"limitations": "<string>",
"source_refs": [
"<string>"
]
},
"sections": {
"identity": {
"property_ref": "<string>",
"address": "<string>",
"ssl": "<string>",
"area_uid": "area_us_dc",
"status": "active",
"property_type": "<string>",
"use_code": "<string>"
},
"ownership": {
"owner_name": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"owner_name_2": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"ownership_form": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"assessment": {
"basis": "<string>",
"assessment_year": null,
"assessment_year_status": "unavailable",
"data_date": "<string>",
"land_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"improvement_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"total_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"tax": {
"data_date": "<string>",
"tax_period": null,
"tax_period_status": "unavailable",
"annual_tax_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"reported_balance_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"limitations": [
"<string>"
]
},
"transfer": {
"sale_date": "<string>",
"price_dollars": 123,
"sale_type": "<string>",
"acceptance_code": "<string>",
"data_date": "<string>",
"source_refs": [
"<string>"
]
},
"building": {
"status": "reported",
"profile_count": 4503599627370495,
"building_type": "<string>",
"use_description": "<string>",
"bedrooms": 123,
"full_bathrooms": 123,
"half_bathrooms": 123,
"gross_area_sqft": 123,
"living_area_sqft": 123,
"year_built": 123,
"effective_year_built": "<string>",
"condition": "<string>",
"grade": "<string>",
"source_release_id": 123,
"data_date_min": "<string>",
"data_date_max": "<string>",
"limitations": "<string>",
"source_refs": [
"<string>"
]
},
"land": {
"land_area_square_feet": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"permit": {
"availability": "available",
"total_count": 4503599627370495,
"has_more": true,
"records": [
{
"record_number": "<string>",
"record_type": "<string>",
"status": "<string>",
"record_date": "<string>",
"source_refs": [
"<string>"
]
}
],
"limitations": [
"<string>"
]
}
}
}
]
},
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"truncated": true,
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v3",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": {
"projection": "report_subject_v1",
"snapshot": "<string>",
"sources": [
{
"source_id": "<string>",
"release_id": 123,
"sha256": "<string>",
"official_url": "<string>"
}
],
"items": [
{
"property_ref": "<string>",
"outcome": "ok",
"location": {
"latitude": 123,
"longitude": 123
},
"characteristics": {
"status": "reported",
"profile_count": 4503599627370495,
"building_type": "<string>",
"use_description": "<string>",
"bedrooms": 123,
"full_bathrooms": 123,
"half_bathrooms": 123,
"gross_area_sqft": 123,
"living_area_sqft": 123,
"year_built": 123,
"effective_year_built": "<string>",
"condition": "<string>",
"grade": "<string>",
"source_release_id": 123,
"data_date_min": "<string>",
"data_date_max": "<string>",
"limitations": "<string>",
"source_refs": [
"<string>"
]
},
"sections": {
"identity": {
"property_ref": "<string>",
"address": "<string>",
"ssl": "<string>",
"area_uid": "area_us_dc",
"status": "active",
"property_type": "<string>",
"use_code": "<string>"
},
"ownership": {
"owner_name": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"owner_name_2": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"ownership_form": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"assessment": {
"basis": "<string>",
"assessment_year": null,
"assessment_year_status": "unavailable",
"data_date": "<string>",
"land_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"improvement_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"total_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"tax": {
"data_date": "<string>",
"tax_period": null,
"tax_period_status": "unavailable",
"annual_tax_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"reported_balance_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"limitations": [
"<string>"
]
},
"transfer": {
"sale_date": "<string>",
"price_dollars": 123,
"sale_type": "<string>",
"acceptance_code": "<string>",
"data_date": "<string>",
"source_refs": [
"<string>"
]
},
"building": {
"status": "reported",
"profile_count": 4503599627370495,
"building_type": "<string>",
"use_description": "<string>",
"bedrooms": 123,
"full_bathrooms": 123,
"half_bathrooms": 123,
"gross_area_sqft": 123,
"living_area_sqft": 123,
"year_built": 123,
"effective_year_built": "<string>",
"condition": "<string>",
"grade": "<string>",
"source_release_id": 123,
"data_date_min": "<string>",
"data_date_max": "<string>",
"limitations": "<string>",
"source_refs": [
"<string>"
]
},
"land": {
"land_area_square_feet": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"permit": {
"availability": "available",
"total_count": 4503599627370495,
"has_more": true,
"records": [
{
"record_number": "<string>",
"record_type": "<string>",
"status": "<string>",
"record_date": "<string>",
"source_refs": [
"<string>"
]
}
],
"limitations": [
"<string>"
]
}
}
}
]
},
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"truncated": true,
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v3",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": {
"projection": "report_subject_v1",
"snapshot": "<string>",
"sources": [
{
"source_id": "<string>",
"release_id": 123,
"sha256": "<string>",
"official_url": "<string>"
}
],
"items": [
{
"property_ref": "<string>",
"outcome": "ok",
"location": {
"latitude": 123,
"longitude": 123
},
"characteristics": {
"status": "reported",
"profile_count": 4503599627370495,
"building_type": "<string>",
"use_description": "<string>",
"bedrooms": 123,
"full_bathrooms": 123,
"half_bathrooms": 123,
"gross_area_sqft": 123,
"living_area_sqft": 123,
"year_built": 123,
"effective_year_built": "<string>",
"condition": "<string>",
"grade": "<string>",
"source_release_id": 123,
"data_date_min": "<string>",
"data_date_max": "<string>",
"limitations": "<string>",
"source_refs": [
"<string>"
]
},
"sections": {
"identity": {
"property_ref": "<string>",
"address": "<string>",
"ssl": "<string>",
"area_uid": "area_us_dc",
"status": "active",
"property_type": "<string>",
"use_code": "<string>"
},
"ownership": {
"owner_name": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"owner_name_2": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"ownership_form": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"assessment": {
"basis": "<string>",
"assessment_year": null,
"assessment_year_status": "unavailable",
"data_date": "<string>",
"land_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"improvement_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"total_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"tax": {
"data_date": "<string>",
"tax_period": null,
"tax_period_status": "unavailable",
"annual_tax_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"reported_balance_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"limitations": [
"<string>"
]
},
"transfer": {
"sale_date": "<string>",
"price_dollars": 123,
"sale_type": "<string>",
"acceptance_code": "<string>",
"data_date": "<string>",
"source_refs": [
"<string>"
]
},
"building": {
"status": "reported",
"profile_count": 4503599627370495,
"building_type": "<string>",
"use_description": "<string>",
"bedrooms": 123,
"full_bathrooms": 123,
"half_bathrooms": 123,
"gross_area_sqft": 123,
"living_area_sqft": 123,
"year_built": 123,
"effective_year_built": "<string>",
"condition": "<string>",
"grade": "<string>",
"source_release_id": 123,
"data_date_min": "<string>",
"data_date_max": "<string>",
"limitations": "<string>",
"source_refs": [
"<string>"
]
},
"land": {
"land_area_square_feet": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"permit": {
"availability": "available",
"total_count": 4503599627370495,
"has_more": true,
"records": [
{
"record_number": "<string>",
"record_type": "<string>",
"status": "<string>",
"record_date": "<string>",
"source_refs": [
"<string>"
]
}
],
"limitations": [
"<string>"
]
}
}
}
]
},
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"truncated": true,
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v3",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": {
"projection": "report_subject_v1",
"snapshot": "<string>",
"sources": [
{
"source_id": "<string>",
"release_id": 123,
"sha256": "<string>",
"official_url": "<string>"
}
],
"items": [
{
"property_ref": "<string>",
"outcome": "ok",
"location": {
"latitude": 123,
"longitude": 123
},
"characteristics": {
"status": "reported",
"profile_count": 4503599627370495,
"building_type": "<string>",
"use_description": "<string>",
"bedrooms": 123,
"full_bathrooms": 123,
"half_bathrooms": 123,
"gross_area_sqft": 123,
"living_area_sqft": 123,
"year_built": 123,
"effective_year_built": "<string>",
"condition": "<string>",
"grade": "<string>",
"source_release_id": 123,
"data_date_min": "<string>",
"data_date_max": "<string>",
"limitations": "<string>",
"source_refs": [
"<string>"
]
},
"sections": {
"identity": {
"property_ref": "<string>",
"address": "<string>",
"ssl": "<string>",
"area_uid": "area_us_dc",
"status": "active",
"property_type": "<string>",
"use_code": "<string>"
},
"ownership": {
"owner_name": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"owner_name_2": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"ownership_form": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"assessment": {
"basis": "<string>",
"assessment_year": null,
"assessment_year_status": "unavailable",
"data_date": "<string>",
"land_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"improvement_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"total_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"tax": {
"data_date": "<string>",
"tax_period": null,
"tax_period_status": "unavailable",
"annual_tax_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"reported_balance_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"limitations": [
"<string>"
]
},
"transfer": {
"sale_date": "<string>",
"price_dollars": 123,
"sale_type": "<string>",
"acceptance_code": "<string>",
"data_date": "<string>",
"source_refs": [
"<string>"
]
},
"building": {
"status": "reported",
"profile_count": 4503599627370495,
"building_type": "<string>",
"use_description": "<string>",
"bedrooms": 123,
"full_bathrooms": 123,
"half_bathrooms": 123,
"gross_area_sqft": 123,
"living_area_sqft": 123,
"year_built": 123,
"effective_year_built": "<string>",
"condition": "<string>",
"grade": "<string>",
"source_release_id": 123,
"data_date_min": "<string>",
"data_date_max": "<string>",
"limitations": "<string>",
"source_refs": [
"<string>"
]
},
"land": {
"land_area_square_feet": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"permit": {
"availability": "available",
"total_count": 4503599627370495,
"has_more": true,
"records": [
{
"record_number": "<string>",
"record_type": "<string>",
"status": "<string>",
"record_date": "<string>",
"source_refs": [
"<string>"
]
}
],
"limitations": [
"<string>"
]
}
}
}
]
},
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"truncated": true,
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v3",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": {
"projection": "report_subject_v1",
"snapshot": "<string>",
"sources": [
{
"source_id": "<string>",
"release_id": 123,
"sha256": "<string>",
"official_url": "<string>"
}
],
"items": [
{
"property_ref": "<string>",
"outcome": "ok",
"location": {
"latitude": 123,
"longitude": 123
},
"characteristics": {
"status": "reported",
"profile_count": 4503599627370495,
"building_type": "<string>",
"use_description": "<string>",
"bedrooms": 123,
"full_bathrooms": 123,
"half_bathrooms": 123,
"gross_area_sqft": 123,
"living_area_sqft": 123,
"year_built": 123,
"effective_year_built": "<string>",
"condition": "<string>",
"grade": "<string>",
"source_release_id": 123,
"data_date_min": "<string>",
"data_date_max": "<string>",
"limitations": "<string>",
"source_refs": [
"<string>"
]
},
"sections": {
"identity": {
"property_ref": "<string>",
"address": "<string>",
"ssl": "<string>",
"area_uid": "area_us_dc",
"status": "active",
"property_type": "<string>",
"use_code": "<string>"
},
"ownership": {
"owner_name": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"owner_name_2": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"ownership_form": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"assessment": {
"basis": "<string>",
"assessment_year": null,
"assessment_year_status": "unavailable",
"data_date": "<string>",
"land_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"improvement_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"total_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"tax": {
"data_date": "<string>",
"tax_period": null,
"tax_period_status": "unavailable",
"annual_tax_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"reported_balance_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"limitations": [
"<string>"
]
},
"transfer": {
"sale_date": "<string>",
"price_dollars": 123,
"sale_type": "<string>",
"acceptance_code": "<string>",
"data_date": "<string>",
"source_refs": [
"<string>"
]
},
"building": {
"status": "reported",
"profile_count": 4503599627370495,
"building_type": "<string>",
"use_description": "<string>",
"bedrooms": 123,
"full_bathrooms": 123,
"half_bathrooms": 123,
"gross_area_sqft": 123,
"living_area_sqft": 123,
"year_built": 123,
"effective_year_built": "<string>",
"condition": "<string>",
"grade": "<string>",
"source_release_id": 123,
"data_date_min": "<string>",
"data_date_max": "<string>",
"limitations": "<string>",
"source_refs": [
"<string>"
]
},
"land": {
"land_area_square_feet": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"permit": {
"availability": "available",
"total_count": 4503599627370495,
"has_more": true,
"records": [
{
"record_number": "<string>",
"record_type": "<string>",
"status": "<string>",
"record_date": "<string>",
"source_refs": [
"<string>"
]
}
],
"limitations": [
"<string>"
]
}
}
}
]
},
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"truncated": true,
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v3",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": {
"projection": "report_subject_v1",
"snapshot": "<string>",
"sources": [
{
"source_id": "<string>",
"release_id": 123,
"sha256": "<string>",
"official_url": "<string>"
}
],
"items": [
{
"property_ref": "<string>",
"outcome": "ok",
"location": {
"latitude": 123,
"longitude": 123
},
"characteristics": {
"status": "reported",
"profile_count": 4503599627370495,
"building_type": "<string>",
"use_description": "<string>",
"bedrooms": 123,
"full_bathrooms": 123,
"half_bathrooms": 123,
"gross_area_sqft": 123,
"living_area_sqft": 123,
"year_built": 123,
"effective_year_built": "<string>",
"condition": "<string>",
"grade": "<string>",
"source_release_id": 123,
"data_date_min": "<string>",
"data_date_max": "<string>",
"limitations": "<string>",
"source_refs": [
"<string>"
]
},
"sections": {
"identity": {
"property_ref": "<string>",
"address": "<string>",
"ssl": "<string>",
"area_uid": "area_us_dc",
"status": "active",
"property_type": "<string>",
"use_code": "<string>"
},
"ownership": {
"owner_name": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"owner_name_2": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"ownership_form": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"assessment": {
"basis": "<string>",
"assessment_year": null,
"assessment_year_status": "unavailable",
"data_date": "<string>",
"land_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"improvement_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"total_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"tax": {
"data_date": "<string>",
"tax_period": null,
"tax_period_status": "unavailable",
"annual_tax_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"reported_balance_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"limitations": [
"<string>"
]
},
"transfer": {
"sale_date": "<string>",
"price_dollars": 123,
"sale_type": "<string>",
"acceptance_code": "<string>",
"data_date": "<string>",
"source_refs": [
"<string>"
]
},
"building": {
"status": "reported",
"profile_count": 4503599627370495,
"building_type": "<string>",
"use_description": "<string>",
"bedrooms": 123,
"full_bathrooms": 123,
"half_bathrooms": 123,
"gross_area_sqft": 123,
"living_area_sqft": 123,
"year_built": 123,
"effective_year_built": "<string>",
"condition": "<string>",
"grade": "<string>",
"source_release_id": 123,
"data_date_min": "<string>",
"data_date_max": "<string>",
"limitations": "<string>",
"source_refs": [
"<string>"
]
},
"land": {
"land_area_square_feet": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"permit": {
"availability": "available",
"total_count": 4503599627370495,
"has_more": true,
"records": [
{
"record_number": "<string>",
"record_type": "<string>",
"status": "<string>",
"record_date": "<string>",
"source_refs": [
"<string>"
]
}
],
"limitations": [
"<string>"
]
}
}
}
]
},
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"truncated": true,
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v3",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": {
"projection": "report_subject_v1",
"snapshot": "<string>",
"sources": [
{
"source_id": "<string>",
"release_id": 123,
"sha256": "<string>",
"official_url": "<string>"
}
],
"items": [
{
"property_ref": "<string>",
"outcome": "ok",
"location": {
"latitude": 123,
"longitude": 123
},
"characteristics": {
"status": "reported",
"profile_count": 4503599627370495,
"building_type": "<string>",
"use_description": "<string>",
"bedrooms": 123,
"full_bathrooms": 123,
"half_bathrooms": 123,
"gross_area_sqft": 123,
"living_area_sqft": 123,
"year_built": 123,
"effective_year_built": "<string>",
"condition": "<string>",
"grade": "<string>",
"source_release_id": 123,
"data_date_min": "<string>",
"data_date_max": "<string>",
"limitations": "<string>",
"source_refs": [
"<string>"
]
},
"sections": {
"identity": {
"property_ref": "<string>",
"address": "<string>",
"ssl": "<string>",
"area_uid": "area_us_dc",
"status": "active",
"property_type": "<string>",
"use_code": "<string>"
},
"ownership": {
"owner_name": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"owner_name_2": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"ownership_form": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"assessment": {
"basis": "<string>",
"assessment_year": null,
"assessment_year_status": "unavailable",
"data_date": "<string>",
"land_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"improvement_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"total_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"tax": {
"data_date": "<string>",
"tax_period": null,
"tax_period_status": "unavailable",
"annual_tax_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"reported_balance_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"limitations": [
"<string>"
]
},
"transfer": {
"sale_date": "<string>",
"price_dollars": 123,
"sale_type": "<string>",
"acceptance_code": "<string>",
"data_date": "<string>",
"source_refs": [
"<string>"
]
},
"building": {
"status": "reported",
"profile_count": 4503599627370495,
"building_type": "<string>",
"use_description": "<string>",
"bedrooms": 123,
"full_bathrooms": 123,
"half_bathrooms": 123,
"gross_area_sqft": 123,
"living_area_sqft": 123,
"year_built": 123,
"effective_year_built": "<string>",
"condition": "<string>",
"grade": "<string>",
"source_release_id": 123,
"data_date_min": "<string>",
"data_date_max": "<string>",
"limitations": "<string>",
"source_refs": [
"<string>"
]
},
"land": {
"land_area_square_feet": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"permit": {
"availability": "available",
"total_count": 4503599627370495,
"has_more": true,
"records": [
{
"record_number": "<string>",
"record_type": "<string>",
"status": "<string>",
"record_date": "<string>",
"source_refs": [
"<string>"
]
}
],
"limitations": [
"<string>"
]
}
}
}
]
},
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"truncated": true,
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v3",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": {
"projection": "report_subject_v1",
"snapshot": "<string>",
"sources": [
{
"source_id": "<string>",
"release_id": 123,
"sha256": "<string>",
"official_url": "<string>"
}
],
"items": [
{
"property_ref": "<string>",
"outcome": "ok",
"location": {
"latitude": 123,
"longitude": 123
},
"characteristics": {
"status": "reported",
"profile_count": 4503599627370495,
"building_type": "<string>",
"use_description": "<string>",
"bedrooms": 123,
"full_bathrooms": 123,
"half_bathrooms": 123,
"gross_area_sqft": 123,
"living_area_sqft": 123,
"year_built": 123,
"effective_year_built": "<string>",
"condition": "<string>",
"grade": "<string>",
"source_release_id": 123,
"data_date_min": "<string>",
"data_date_max": "<string>",
"limitations": "<string>",
"source_refs": [
"<string>"
]
},
"sections": {
"identity": {
"property_ref": "<string>",
"address": "<string>",
"ssl": "<string>",
"area_uid": "area_us_dc",
"status": "active",
"property_type": "<string>",
"use_code": "<string>"
},
"ownership": {
"owner_name": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"owner_name_2": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"ownership_form": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"assessment": {
"basis": "<string>",
"assessment_year": null,
"assessment_year_status": "unavailable",
"data_date": "<string>",
"land_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"improvement_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"total_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"tax": {
"data_date": "<string>",
"tax_period": null,
"tax_period_status": "unavailable",
"annual_tax_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"reported_balance_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"limitations": [
"<string>"
]
},
"transfer": {
"sale_date": "<string>",
"price_dollars": 123,
"sale_type": "<string>",
"acceptance_code": "<string>",
"data_date": "<string>",
"source_refs": [
"<string>"
]
},
"building": {
"status": "reported",
"profile_count": 4503599627370495,
"building_type": "<string>",
"use_description": "<string>",
"bedrooms": 123,
"full_bathrooms": 123,
"half_bathrooms": 123,
"gross_area_sqft": 123,
"living_area_sqft": 123,
"year_built": 123,
"effective_year_built": "<string>",
"condition": "<string>",
"grade": "<string>",
"source_release_id": 123,
"data_date_min": "<string>",
"data_date_max": "<string>",
"limitations": "<string>",
"source_refs": [
"<string>"
]
},
"land": {
"land_area_square_feet": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"permit": {
"availability": "available",
"total_count": 4503599627370495,
"has_more": true,
"records": [
{
"record_number": "<string>",
"record_type": "<string>",
"status": "<string>",
"record_date": "<string>",
"source_refs": [
"<string>"
]
}
],
"limitations": [
"<string>"
]
}
}
}
]
},
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"truncated": true,
"next_cursor": "<string>"
}
}{
"contract_version": "quoin-v3",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": {
"projection": "report_subject_v1",
"snapshot": "<string>",
"sources": [
{
"source_id": "<string>",
"release_id": 123,
"sha256": "<string>",
"official_url": "<string>"
}
],
"items": [
{
"property_ref": "<string>",
"outcome": "ok",
"location": {
"latitude": 123,
"longitude": 123
},
"characteristics": {
"status": "reported",
"profile_count": 4503599627370495,
"building_type": "<string>",
"use_description": "<string>",
"bedrooms": 123,
"full_bathrooms": 123,
"half_bathrooms": 123,
"gross_area_sqft": 123,
"living_area_sqft": 123,
"year_built": 123,
"effective_year_built": "<string>",
"condition": "<string>",
"grade": "<string>",
"source_release_id": 123,
"data_date_min": "<string>",
"data_date_max": "<string>",
"limitations": "<string>",
"source_refs": [
"<string>"
]
},
"sections": {
"identity": {
"property_ref": "<string>",
"address": "<string>",
"ssl": "<string>",
"area_uid": "area_us_dc",
"status": "active",
"property_type": "<string>",
"use_code": "<string>"
},
"ownership": {
"owner_name": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"owner_name_2": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"ownership_form": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"assessment": {
"basis": "<string>",
"assessment_year": null,
"assessment_year_status": "unavailable",
"data_date": "<string>",
"land_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"improvement_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"total_value_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"tax": {
"data_date": "<string>",
"tax_period": null,
"tax_period_status": "unavailable",
"annual_tax_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"reported_balance_dollars": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
},
"limitations": [
"<string>"
]
},
"transfer": {
"sale_date": "<string>",
"price_dollars": 123,
"sale_type": "<string>",
"acceptance_code": "<string>",
"data_date": "<string>",
"source_refs": [
"<string>"
]
},
"building": {
"status": "reported",
"profile_count": 4503599627370495,
"building_type": "<string>",
"use_description": "<string>",
"bedrooms": 123,
"full_bathrooms": 123,
"half_bathrooms": 123,
"gross_area_sqft": 123,
"living_area_sqft": 123,
"year_built": 123,
"effective_year_built": "<string>",
"condition": "<string>",
"grade": "<string>",
"source_release_id": 123,
"data_date_min": "<string>",
"data_date_max": "<string>",
"limitations": "<string>",
"source_refs": [
"<string>"
]
},
"land": {
"land_area_square_feet": {
"value": "<string>",
"status": "<string>",
"source_refs": [
"<string>"
]
}
},
"permit": {
"availability": "available",
"total_count": 4503599627370495,
"has_more": true,
"records": [
{
"record_number": "<string>",
"record_type": "<string>",
"status": "<string>",
"record_date": "<string>",
"source_refs": [
"<string>"
]
}
],
"limitations": [
"<string>"
]
}
}
}
]
},
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true
},
"meta": {
"served_at": "2023-11-07T05:31:56Z",
"truncated": true,
"next_cursor": "<string>"
}
}API Reference
query_properties
Free catalog/approved vocabulary. $0.05 for rows/summary. report_comparables_v1 includes characteristics for up to 50 sales.
POST
/
api
/
v3
/
record-queries
query_properties
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Use a unique key per logical call; identical retries within seven days add no charge.
Required string length:
1 - 256Body
application/json
Available options:
catalog, values, rows, summary Available options:
properties, sales, tax_periods, buildings Show child attributes
Show child attributes
Required string length:
1 - 256Required string length:
1 - 256Required string length:
1 - 256Show child attributes
Show child attributes
Required range:
1 <= x <= 50Required string length:
1 - 4096Allowed value:
"report_comparables_v1"Required string length:
1 - 512Required range:
x <= 100Response
Completed call